
Redmine - Patch #19825

Russian translation update

2015-05-13 10:44 - John Doe

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.6.6   

Description

Hi.

Here is diff-patch for some untranslated strings in ru.yml.

Associated revisions

Revision 14351 - 2015-06-19 22:57 - Jean-Philippe Lang

Russian translation update (#19825).

Revision 14356 - 2015-06-20 06:13 - Toshi MARUYAMA

Merged r14351 from trunk to 3.0-stable (#19825)

Russian translation update.

Revision 14358 - 2015-06-20 06:15 - Toshi MARUYAMA

Merged r14351 from trunk to 2.6-stable (#19825)

Russian translation update.

Revision 14427 - 2015-07-12 07:07 - Toshi MARUYAMA

Merged r14351 from trunk to 2.6-stable (#19825, #20293)

Russian translation update.

History

#1 - 2015-05-13 11:42 - Toshi MARUYAMA

- Category changed from I18n to Translations

#2 - 2015-06-19 22:57 - Jean-Philippe Lang

- Subject changed from Russian have untranslated strings to Russian translation update

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.1.0

Committed, thanks!

#3 - 2015-06-20 06:13 - Toshi MARUYAMA

- Target version changed from 3.1.0 to 2.6.6

Files

patch.ru 1.93 KB 2015-05-13 John Doe
